/* CSS Document for Charles Patisserie */

body { 
	background-color: #CDBEA7;
	margin: 5px;}

.menu {
	font-family: verdana, arial, helvetica, sans-serif; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-size: 13px; 
	text-decoration: none;
	height: auto; 
	padding: 3px 10px 3px 10px;
	display: block; 
	text-align: left; }
	
.menu:hover {
	color: #DA212F;	}
	
.submenu {	
	font-family: verdana, arial, helvetica, sans-serif;	
	font-size: 11px; 
	color: #DA212F; 
	font-weight: normal; 
	text-decoration: none; 
	height: auto; 
	padding: 1px 10px 1px 20px;
	display: block; 
	text-align: left; }
	
.submenu:hover {
	text-decoration: underline;
	color: #DA212F;}
	
.content {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFFFFF;
	padding: 0px 15px 10px 15px;
	margin: 0px;
	text-align: left;} 	

P,td,li {	
	color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;}
	
h1, h2   {	
	color: #DA212F;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;}
	
h3   {	
	color: #DA212F;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;}	
		
TD { 
	color: #FFFFFF;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	text-align:left;}			
	
a { 
	color: #DA212F; 
	text-decoration: none }
		
a:hover { 
	color: #FFFFFF; 
	text-decoration: none }
	
.sitesuite { 
	color: #FFFFFF; 
	text-decoration: none }
	
.sitesuite:hover { 
	color: #FFFFFF; 
	text-decoration: underline }
